/* #553300 is the yellow-gold color used for the 2009-11 University Catalog color scheme. */

#footer{
 background:#553300;
 color:white;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 line-height:15px;
 letter-spacing:1px;
 clear:both;
 overflow:hidden; 
 padding-bottom:10px;
}
#footer p, #footer ul{
 margin-left:20px;
}
#footer p{
 clear:both;
}
#footer a{
 color:#FFF; 
}
#footer a:hover{
 color:#CC9900;
}
#footer a:visited{
 color:#666666;
}
#footer br{
 margin-top: -20px;
}
#footer li{
 list-style:none; 
}
#footer{ /* safari and opera need this */
 width:952px  
}